<?php
    $companyCol = $this->endLine - 250;
        $titleCol = $this->leftMargin + 150;

        $start_row = $this->row = $this->pageHeight - $this->topMargin;

        $this->SetDrawColor(128, 128, 128);
        $this->Line($this->row + 5, 1);

        $this->NewLine();
        		
        $logo = company_path() . "/images/" . $this->company['coy_logo'];
	if ($this->company['coy_logo'] != '' && file_exists($logo))
	{
            $this->AddImage($logo, 850, $this->row - 30, 0, 43);
	}

        $this->fontSize += 4;
        $this->Font('bold');
        $this->TextTitle($this->leftMargin, $this->title, $companyCol);  
        $this->NewLine();
//        $this->fontSize -= 2;
        $this->TextTitle($this->leftMargin, $this->company['coy_name'], $companyCol); 
        $this->Font();
        $this->fontSize -= 2;
        $this->NewLine();
        
        $contact_nos = '';
        if ($this->company['postal_address'])
        {
            $contact_nos = $this->company['postal_address'];       
        }

        $this->Text($this->leftMargin, $contact_nos, $companyCol);
        $this->NewLine();
        
//        $contact_info = '';
//        if (@$this->company['email'])
//        {
//            $contact_info = $this->company['email'].", ";
//        }
//
//        $contact_info .= get_sys_prefs_parameter_value("website");
//
//        $this->Text($companyCol, $contact_info);
        
        $this->NewLine();

        $str = _("Printed By") . ' : '.$this->user.' on '.Today() . ' ' . Now().' - Page '.$this->pageNumber;
//        $this->Text($companyCol, $str, $titleCol);
        $this->Text($this->leftMargin, $str, $companyCol);
//        $this->Font();
//        $this->Text($this->leftMargin + 670, Today() . '   ' . Now().' by '.$this->user);
//        $this->Font();
        $this->NewLine(2);
//        $this->Text($this->leftMargin + 690, $this->user);
       
//            $str = _("Page") . ' ' . $this->pageNumber;
//            $this->Text($this->endLine - 38, $str);
      
                
//        $this->row = $start_row - ($this->lineHeight + 10);
         
//        $str = _("Fiscal Year") . ':';
//        $this->Text($this->leftMargin, $str, $titleCol);
//        $this->Text($this->leftMargin + 100, $this->fiscal_year);
//        $this->NewLine();
        
        $str = _("Asset Type") . ':';
        $this->Text($this->leftMargin, $str, $titleCol);
        $this->Text($this->leftMargin + 100, $this->params[0]);
        
        $this->NewLine();
        
        $str = _("Asset Group") . ':';
        $this->Text($this->leftMargin, $str, $titleCol);
        $this->Text($this->leftMargin + 100, $this->params[2]);
         $this->NewLine();
        $str = _("Asset Category") . ':';
        $this->Text($this->leftMargin, $str, $titleCol);
        $this->Text($this->leftMargin + 100, $this->params[1]);
      
        
        $this->NewLine(2);
       
            
        
                
//        if($this->row > 730)
//            $this->row = 730;
        
        $this->Line($this->row - 5, 1);

        $this->row -= ($this->lineHeight + 6);
        $this->Font('italic');
        if ($this->headers2 != null)
        {
                $count = count($this->headers2);
                for ($i = 0; $i < $count; $i++)
                $this->TextCol2($i, $i + 1,$this->headers2[$i]);
                $this->NewLine();
        }
        $count = count($this->headers);
        for ($i = 0; $i < $count; $i++){
                $this->TextCol_ColumnHeaders($i, $i + 1, $this->headers[$i]);
        }
        $this->Font();
        $this->Line($this->row - 3, 1);

        $this->NewLine();
	
	
?>
